paypal logo
undefined

商家和合作伙伴使用HTTPS来安全地连接到PayPal服务器。我们使用传输层安全(TLS)协议来加密这些通信。为了确保我们系统的安全并遵守行业最佳实践措施,PayPal正在更新服务,以要求所有HTTPS连接均采用TLS 1.2。同时,PayPal还将要求所有连接均采用HTTP/1.1。

这项更改已于2018年6月28日完成。

提示: 为了避免将来被动地更新版本,我们建议您在系统编码中始终要求采用尽可能最新的版本。

Sandbox和Payflow试运行端点——已准备就绪

PayPal Sandbox和Payflow试点端点已按照生产端点要更新到的最新安全标准进行配置。您在更新生产端点之前,可以使用这些端点来验证您的代码是否支持必要的标准。这些端点仅允许TLS 1.2和HTTP/1.1连接:

生产端点——已准备就绪

生产端点将仅允许TLS 1.2和HTTP/1.1连接:

备注: Braintree网站说明了如何升级Braintree端点以支持TLS 1.2

在https://tlstest.paypal.com中验证您的系统!

为了帮助验证您的系统是否支持最新安全标准,PayPal创建了一个新端点——https://tlstest.paypal.com。该端点支持PayPal端点要升级到的所有安全标准。

由于系统版本各不相同,您需要联系系统管理员来升级您的框架,使其支持TLS 1.2。如果您需要外部的进一步帮助,请参阅我们的PayPal合作伙伴目录,查找可以帮助解决这些类型的系统问题的企业。为了提供更多帮助,我们针对常见的环境整合了各种语言的测试说明。我们预计此次更改对Java环境(包括Android)会有较大影响。其他环境(包括.NET、PHP、Ruby、Python和Node.js)也可能会受到影响。完整详情,请参阅:

undefined

连接到Braintree端点时是否需要使用TLS 1.2?

PCI协会更改了截止时间,PayPal是否也会做出相应更改?最新消息!

临时Sandbox端点有什么变化?

如需更多帮助,请前往https://www.paypal-techsupport.com


Rating: